spring:
  cloud:
    nacos:
      config:
        server-addr: 47.114.1.200:8848
        namespace: 6f8374a9-598f-4889-bb17-476070ffb8de
        group: DEFAULT_GROUP
        prefix: student
        file-extension: yaml
        refresh:
          enabled: true
        enabled: true
